View Issue Details

IDProjectCategoryView StatusLast Update
0000722OpenFOAM[All Projects] Bugpublic2016-12-12 10:50
Reporteruser579Assigned Tohenry 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version12.10
Product Version 
Fixed in Version 
Summary0000722: Entry "phaseChange on;" in interPhaseChangeFoam/cavitatingBullet tutorial is not used
Descriptionin "/OpenFOAM-2.1.x/tutorials/multiphase/interPhaseChangeFoam/cavitatingBullet/constant/transportProperties" the following entry is found by default:

phaseChange on;

However this is not read by the solver interPhaseChangeFoam so the entry should be removed from the tutorial.
Steps To ReproduceRun the tutorial with phaseChange off;, phase change is still performed.
TagsNo tags attached.

Activities

henry

2013-01-20 21:49

manager   ~0001860

Resolved by commit 6e89ba0bcd153e04ca5956ca90fabd6ad5a3ab1d

Issue History

Date Modified Username Field Change
2013-01-18 13:57 user579 New Issue
2013-01-20 21:49 henry Note Added: 0001860
2013-01-20 21:49 henry Status new => resolved
2013-01-20 21:49 henry Resolution open => fixed
2013-01-20 21:49 henry Assigned To => henry